familyname=Function Decoders (2016)
manufacturer=Doehler und Haass
definitionSource=JMRI
LVLlum FrontalLRLlum PosteriorAUX 1AUX 1AUX 2AUX 2AUX 3|(o. SUSI ZCLK)AUX 3|o SUSI ZCLKAUX 4|(o. SUSI ZDAT)AUX 4|(o SUSI ZDAT)Abblend-|lichtIntensitat de llumsRangiergangMarxa de maniobresdccselectrixLVLlum FrontalLRLlum PosteriorAUX 1AUX 1AUX 2AUX 2AUX 3AUX 3AUX 4AUX 4AUX 5|(o. SUSI ZCLK)AUX 5| SUSI ZCLKAUX 6|(o. SUSI ZDAT)AUX 6| SUSI ZDATAbblend-|lichtIntensitat LlumsRangiergangMarxa de ManiobresdccselectrixLVLlum FrontalLRLlum PosteriorAUX 1AUX 1AUX 2AUX 2AUX 3|(o. SUSI ZCLK)AUX 3| SUSI ZCLKAUX 4|(o. SUSI ZDAT)AUX 4\SUSI ZDATAbblend-|lichtIntensitat de llumsRangiergangMarxa de maniobresdccselectrixLVLlum FrontalLlum PosteriorAUX 1AUX 1AUX 2AUX 2AUX 3AUX 3AUX 4AUX 4AUX 5|(o. SUSI ZCLK)AUX 5| SUSI ZCLKAUX 6|(o. SUSI ZDAT)AUX 6| SUSI ZDATAbblend-|lichtIntensitat LlumsRangiergangMarxa ManiobresdccselectrixReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaZur�cksetzen aller CV auf die WerkseinstellungenReset a valors de f�brica